XPRT_SET_RETRANS_TIM(9)

NAME
xprt_set_retrans_timeout_def - set a request's retransmit timeout

SYNOPSIS

void xprt_set_retrans_timeout_def(struct rpc_task * task);

ARGUMENTS

task
    task whose timeout is to be set

DESCRIPTION

Set a request's retransmit timeout based on the transport's default timeout parameters. Used by transports that don't adjust the retransmit timeout based on round-trip time estimation.

COPYRIGHT